 .u-section-1 {
  background-image: url("images/5e463746a7a4f7d9738159b3cf22e641381c6185c7866bf7b5a656cef5e87f3a01539f04216b61b6d1ad9c90be5f868f1ad7ccb27307b1ccd793fa_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-text-1 {
  margin: 31px 242px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 601px;
  margin: 75px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 476px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 34.74% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 81.49% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 428px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 269px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 614px;
}

.u-section-2 .u-text-1 {
  margin: 158px 224px 0 136px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 36px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 780px;
    margin-left: 36px;
    margin-right: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 177px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-weight: normal;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 730px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-4 .u-image-1 {
  min-height: 600px;
  background-image: url("images/a844cc368d8ba23395e13be6c950e6eda93ae58b5d8fc7bf1004091ea44b52d7e84008e8f7f160011556cd85a0c60fb95a6117a3be810445e0fb39_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 600px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 168px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 495px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 379px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-image-1 {
    min-height: 569px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    min-height: 358px;
  }
} .u-section-5 {
  background-image: url("images/g.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 658px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 658px;
  pointer-events: auto;
  background-image: url("images/f54e3e8b3ec2df4d3f3e2e8305fd98ea0c5d492451f10b7280d05819cb490ec484493ca54ba7e327194f55e4ad4da1bf0b62fc20c98085a62ad3dc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 658px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  margin: 135px 0 0;
}

.u-section-5 .u-line-1 {
  height: 9px;
  transform-origin: left center;
  border-style: solid;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 543px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 543px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-5 .u-image-1 {
    min-height: 416px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-5 .u-image-1 {
    min-height: 693px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-image-1 {
    min-height: 436px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 829px;
}

.u-section-6 .u-text-1 {
  margin: 0 -29px 31px 29px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-6 .u-text-1 {
    margin: 60px 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 815px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0 230px;
}

.u-section-7 .u-map-1 {
  height: 368px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 80px auto 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 285px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 235px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 243px;
  }
}